#Tue Aug 17 16:10:01 EDT 2004
pluginName=Fichiers de configuration de l'adaptateur de journal g\u00E9n\u00E9rique Hyades
providerName=Eclipse.org
STR_APACHE_ACCESS_LOG_IMPORT_FILE_PATH=&Chemin du journal des acc\u00E8s \:
STR_APACHE_ACCESS_LOG_IMPORT_FILE_PATH_TOOLTIP=Chemin d'acc\u00E8s absolu au journal des acc\u00E8s d'Apache HTTP Server.  Par exemple (Windows), x\:\\IBMHttpServer\\logs\\access.log.
STR_APACHE_ACCESS_LOG_IMPORT_APACHE_VERSION=Version d'A&pache HTTP Server
STR_APACHE_ACCESS_LOG_IMPORT_APACHE_VERSION_TOOLTIP=Version d'Apache HTTP Server (partie num\u00E9rique du nom du r\u00E9pertoire principal du serveur).  Par exemple, 1.3.26.
STR_APACHE_ACCESS_LOG_IMPORT_NAME=Journal des acc\u00E8s d'Apache HTTP Server
STR_APACHE_ACCESS_LOG_IMPORT_DESCRIPTION=Journaux des acc\u00E8s Apache HTTP Server version 1.3.20, version 1.3.26, version 2.0
STR_APACHE_ERR_LOG_IMPORT_FILE_PATH=C&hemin du journal des erreurs \:
STR_APACHE_ERR_LOG_IMPORT_FILE_PATH_TOOLTIP=Chemin d'acc\u00E8s absolu au journal des erreurs d'Apache HTTP Server.  Par exemple (Windows), x\:\\IBMHttpServer\\logs\\error.log.
STR_APACHE_ERR_LOG_IMPORT_APACHE_VERSION=Version d'&Apache HTTP Server
STR_APACHE_ERR_LOG_IMPORT_APACHE_VERSION_TOOLTIP=Version d'Apache HTTP Server (partie num\u00E9rique du nom du r\u00E9pertoire principal du serveur).  Par exemple, 1.3.26.
STR_APACHE_ERR_LOG_IMPORT_NAME=Journal des erreurs d'Apache HTTP Server
STR_APACHE_ERR_LOG_IMPORT_DESCRIPTION=Journaux des erreurs Apache HTTP Server version 1.3.20, version 1.3.26, version 2.0
STR_CBE_XML_LOG_IMPORT_FILE_PATH=&Chemin du fichier journal XML CBE \:
STR_CBE_XML_LOG_IMPORT_FILE_PATH_TOOLTIP=Chemin absolu du fichier journal XML CBE (Common Base Event).  Par exemple (Windows), x\:\\logs\\cbe.log.
STR_CBE_XML_LOG_IMPORT_APACHE_VERSION=&Version de CBE
STR_CBE_XML_LOG_IMPORT_APACHE_VERSION_TOOLTIP=Version du sch\u00E9ma CBE (Common Base Event) r\u00E9f\u00E9renc\u00E9e par le journal XML CBE.  Par exemple, 1.0.1.
STR_CBE_XML_LOG_IMPORT_NAME=Journal XML CBE
STR_CBE_XML_LOG_IMPORT_DESCRIPTION=Fichiers journaux CBE (Common Base Event) version 1.0.1
